/* Open Setapp button title */
"menu.open-setapp-item.title" = "Відкрити Setapp";
/* Settings menu. Open AI Assistant title */
"menu.open-assistant-item.title" = "Відкрити ШІ-помічник";
/* Settings menu. My Apps item title */
"menu.open-my-apps-item.title" = "Мої програми";
/* Settings menu. View My Account item title */
"menu.view-my-account-item.title" = "До особистого кабінету…";
/* Settings menu. Open preferences item title */
"menu.preferences-item.title" = "Параметри…";
/* Settings menu. Open settings item title */
"menu.settings-item.title" = "Параметри…";
/* Settings menu. Quit application item title */
"menu.quit-item.title" = "Завершити";
